<?php


session_start();

include '../config/database.php';
include_once '../config/properties.php';
include_once "../resources/forum.php";

// initialize objects
$forum = new Forum();

$id = $_SESSION['uid'];
$result = FALSE;

$topic_id = $_POST['topic_id'];

$forum->user_id = $id ;
$forum->last_updated_ts = $date_time;
$forum->topic_id = $topic_id;

if ($forum->remove_span_topic()) {
    $result = TRUE;
}


?>

